{% extends 'base.html' %}
{% load static %}

<html>
	<head>
		{% block meta %}
		<title>Zulfan's Experience</title>
		<link href='https://fonts.googleapis.com/css?family=Lalezar' rel='stylesheet'>
		<link href="https://fonts.googleapis.com/css?family=Jura" rel='stylesheet'>
		<!-- CSS only -->
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

		<!-- JS, Popper.js, and jQuery -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
		<link rel="stylesheet" href="{% static 'css/mycss.css' %}">
		{% endblock meta %}
	</head>
	<body>
		{% block content %}
		<section id="achievement" class="white-bg">
			<div >
				<img src="{% static 'img/achievement.jpg' %}" style="height:800px;" align="left">
			</div>
			<div class = "content-title">
				<h1 style="text-align: center;"> Achievement </h1>
			</div>
			<div class="content-text">
				<p style="text-align: center;margin-top: 130px;"><b>Olimpiade Sains Nasional (OSN) Informatika</b><br>Bronze Medalist</p>
				<p style="text-align: center;"><b>Olimpiade Sains Provinsi (OSP) Informatika</b><br>2nd Place</p>
				<p style="text-align: center;"><b>Olimpiade Sains Kabupaten (OSK) Informatika</b><br>3rd Place</p>
			</div>
		</section>
		<section id="organization" class="blue-bg">
			<img src="{% static 'img/organization1.jpg' %}" style="height:800px" align="right">
			<div class = "content-title">
				<h1 style="text-align: center;"> Organization </h1>
			</div>
			<div class="content-text">
				<p style="text-align: center;margin-top: 130px;"><b>DPM Fasilkom UI 2020</b><br>Staff of Human Resources</p>
				<p style="text-align: center;"><b>Himaja UI</b><br>Publication Team</p>
				<p style="text-align: center;"><b>OSIS SMAN Titian Teras HAS</b><br>Head of ITC Division</p>
			</div>
		</section>
		<section id="event" class="white-bg">
			<img src="{% static 'img/event.jpg' %}" style="height:800px;" align="left">
			<div class="content-title">
				<h1 style="text-align: center;"> Event </h1>
			</div>
			<div class="content-text" style="text-align: center;margin-top: 130px;">
				<p><b>Dari UI untuk Jambi 16</b><br>Publication and Relationship Team</p>
				<p><b>Tiras Festival</b><br>Publication and Relationship Team</p>
			</div>
		</section>
		<hr>
		<div style="float: right;">
		<form class="horizontaly-center" method="get" action="story1">
    		<button style="font-size:25px;margin-right: 25px"class="btn btn-primary" type="See My Story 1">See My Story 1</button>
		</form>
		<br>
		</div>
		{% endblock content %}	
	</body>